/* 공통&테이블스타일 */
#the_content a.pibs_nboard_btn, a.pibs_nboard_btn, .pibs_nboard_btn {margin-top:15px !important; padding:10px 20px 10px 40px !important; border:1px solid #0f5cad  !important; background:#0f5cad  url(http://hanyoung.pibs-app.net/wp-content/plugins/pibs-network/pibsboard/images/btn_edit_light.png) no-repeat 20px center !important;}
table.t1 {width:100% !important; border-top:2px solid #564B4B !important; border-bottom:none !important;}
table.t1 th, table.t1 td {padding:15px 0px !important;}
table.t1 th {border-bottom:1px dashed #ddd !important; font-weight:bold !important; text-align:center !important;}
table.t1 td {border-bottom:1px dashed #ddd !important;}
table.t1 tr:hover td {background:#f4f4f4 !important;}
table.t1 td textarea {width:99% !important;}

/* ceo */
#the_content.company .section {padding-bottom:37px;}
#the_content.company .section .box_desc {margin-bottom:21px; color:#333; font-size:16px; font-weight:400; text-align:center; line-height:24px;}

#the_content.company .section .box_desc.company_point {padding-top:10px; background:url('images/sub/company_img01_bg.png') center top no-repeat; color:#000; font-size:20px; font-family:'Nanum Myeongjo';}

.box_desc.company_point span {display:block; margin-top:15px; color:#000; font-size:28px; font-weight:bold; font-family:'Nanum Myeongjo'; line-height:28px;}

#the_content.company .section .box_desc.last {margin-bottom:414px;}
#the_content.company .section .img img {display:block; width:340px; margin:0 auto;}

#the_content.company .diagram {margin-bottom:58px;}
#the_content.company .tbl_outline {width:100%; background:#f4f4f4;}
#the_content.company .tbl_outline th {border-right:1px solid #ccc;}
#the_content.company .tbl_outline td {border-right:1px solid #ccc; background:#fff;}
#the_content.content_corp_outline .tbl_outline th:last-child, #the_content.company .tbl_outline th:last-child, #the_content.company .tbl_outline td:last-child {border-right:none;}

#the_content.company .tbl_outline th {position:relative; height:50px; border-top:1px solid #999; border-right:1px solid #ccc; border-bottom:1px solid #ccc; color:#333; font-size:17px; font-weight:bold; text-align:center; line-height:24px; vertical-align:middle;}
#the_content.company .tbl_outline td {height:130px; color:#333; font-weight:400; text-align:center; vertical-align:middle;}
#the_content.company .tbl_outline td.left {padding-left:70px; text-align:left;}
#the_content.company .tbl_outline tr.last td {border-bottom:1px solid #999;}
#the_content.company .tbl_outline .btn_plus {position:absolute; right:20px;}

#the_content.company .ul_list {padding-left:30px;}
#the_content.company .ul_list li {color:#333; font-size:18px; font-weight:400; text-align:left; line-height:26px;}
#the_content.company .num_list li .num {display:inline-block; width:20px; height:20px; margin-right:5px; border-radius:10px 10px; background:#999; color:#f2f2f2; font-size:12px; font-weight:700; text-align:center; line-height:20px;}

#the_content.company .num {display:inline-block; width:62px; height:26px; margin-right:10px; margin-bottom:5px; border-radius:13px; background:#999; color:#fff; text-align:center; line-height:26px;}


/* 오시는길 */
.map table {}
.map table th {width:20%;}
.root_daum_roughmap .map span {display:inline-block; position:relative; top:-10; padding:5px 10px; color:#000; font-weight:400; font-family:'NanumSquare' !important;}
.company_table table {width:100%; border-top:2px solid #575757;}
.company_table td {padding:17px 0 17px 40px !important; border-bottom:1px solid #ccc; background:#fff; color:#3b3b3b; font-size:15px; font-weight:300;}
.company_table table th {border-bottom:1px solid #ccc; background:#f8f8f8; font-weight:400; text-align:center; vertical-align:middle;}
#map {width:100%; height:500px;}